{
    "ItemX": {"id":"充值","acitivityId":"活动类型","name":"礼包","Available":"有效次数","show":"展示","icon":"图标","storeID":"play商店ID","Time1":"优惠开始","Time2":"优惠结束","discount":"优惠增加"},
    "Items": [
        {"id":1,"acitivityId":1001,"name":"首充礼包","Available":1,"show":1,"icon":"","storeID":"","Time1":"","Time2":"","discount":0.0},
        {"id":2,"acitivityId":3001,"name":"超值大厨礼包","Available":1,"show":1,"icon":"","storeID":"","Time1":"","Time2":"","discount":0.0},
        {"id":3,"acitivityId":4001,"name":"省时礼包","Available":9999,"show":1,"icon":"store_guanggao","storeID":"","Time1":"","Time2":"","discount":0.1},
        {"id":4,"acitivityId":4002,"name":"省时礼包","Available":9999,"show":1,"icon":"store_guanggao","storeID":"","Time1":"","Time2":"","discount":0}
    ]
}